section#opening-hours {
    position: relative;

    & div.container {
        position: relative;
        padding-top: 150px;
        z-index: 1;
        font-size: 18px;

        & div.time-of-day {
            width: 50%;
            float: left;
        }

        & a.btn {
            margin-top: 25px;
        }

    }

    & div.shape {
        position: absolute;
        height: 100%;
        background-color: var(--accent-color);
        width: calc(40% + 50px);
        top: 100px;
        right: 0;
        opacity: 0.3;
        z-index: 0;
    }

    > img {
        position: absolute;
        top: 100px;
        right: 0;
        width: 40%;
    }
}

@media only screen and (max-width: 992px) {

    section#opening-hours {

        > img {
            display: none;
        }
    }

}

@media only screen and (max-width: 786px) {
    section#opening-hours {

        & div.container {
            & div.time-of-day {
                float: unset;
                width: 100%;
            }
        }
    }
}